class NonBookableSpacesParams {
  int currentPage;
  String? searchedWords;
  NonBookableSpacesParams({
    required this.currentPage,
    this.searchedWords,
  });

  Map<String, dynamic> toJson() => {
        'page': currentPage,
      };
}
